Bug 1305247 - copyq-v2.6.0 is available
copyq-v2.6.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: copyq (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gerald Cox
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-06 07:11 EST by Upstream Release Monitoring
Modified: 2016-02-26 02:24 EST (History)
1 user (show)

See Also:
Fixed In Version: copyq-2.6.1-1.fc22 copyq-2.6.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 03:53:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-06 07:11:33 EST
Latest upstream release: v2.6.0
Current version/release in rawhide: 2.5.0-2.fc24
URL: https://hluk.github.io/CopyQ

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-06 07:11:40 EST
Failed to kick off scratch build.

list index out of range
Comment 2 Gerald Cox 2016-02-06 11:50:12 EST
Reviewing...
Comment 3 Fedora Update System 2016-02-06 12:43:51 EST
copyq-2.6.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-51def6e0eb
Comment 4 Fedora Update System 2016-02-06 12:44:23 EST
copyq-2.6.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9c12de3a3a
Comment 5 Fedora Update System 2016-02-07 02:20:33 EST
copyq-2.6.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9c12de3a3a
Comment 6 Fedora Update System 2016-02-07 02:22:29 EST
copyq-2.6.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-51def6e0eb
Comment 7 Fedora Update System 2016-02-14 12:39:35 EST
copyq-2.6.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dc21199146
Comment 8 Fedora Update System 2016-02-14 12:41:40 EST
copyq-2.6.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc66b45573
Comment 9 Fedora Update System 2016-02-17 01:27:44 EST
copyq-2.6.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc66b45573
Comment 10 Fedora Update System 2016-02-17 01:30:03 EST
copyq-2.6.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dc21199146
Comment 11 Fedora Update System 2016-02-25 03:53:30 EST
copyq-2.6.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-02-26 02:24:09 EST
copyq-2.6.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.